[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: vmware



On Sat, 20 Jan 2007 20:18:00 -0800, Kam Leo wrote:

> On 1/19/07, Avi Schwartz <fedora3509 cfftechnologies com> wrote:
>> Les Mikesell wrote:
>>
>> It compiles (and runs) fine on my FC 6, no patches needed.
>>
>>
> For me, Vmware Workstation 5.5.3 worked with the 2.6.18 kernel, but fails
> to compile vmnet with the 2.6.19 kernel. The  
> patch is of no help.
> 
>> Avi

Are you sure that vmware-any-any-update105 did not take care of the
problem (the CHECKSUM_HW issue introduced in 2.6.19)?  What error do you
see?  Also update106 is out now.  Have you tried that one?

Akemi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]